/*
 Theme Name:     Touchpoint Divi	
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child theme created for Touchpoint by TC Ink Web
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.et-social-icons {display: none !important;}

#footer-info {float: none; text-align: center;}

#page-container ul {list-style-image: url('https://oyonixgroup.com/wp-content/uploads/2018/03/checked.png'); padding-top: 10px !important;}
.mobile_nav ul {list-style: none !important;}

#top-menu-nav .menu-item a {padding: 20px !important; margin-bottom: 20px !Important; }
#top-menu-nav .menu-item a:hover {background-color: #00579e; color: #fff !important; opacity: 1 !important;}

#et-top-navigation {Padding-top: 10px !important;}

.home-hero h1 {font-size: 34px !important; line-height: 58px !important;}
.home-hero .et_pb_module_header {margin-bottom: 30px !important;}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {width: 90% !important; max-width: 1100px !important;}
.hero-hl-1 {color: #FFBA19; /*background-color: #00579e; padding: 10px;*/}
.hero-hl-2 {color: #00abdf; /*background-color: #3488c9; padding: 10px;*/}
.hero-hl-3 {color: #FF3819; /*background-color: #00abdf; padding: 10px;*/}
.home-hero .header-content {margin-top: -50px !important;}
.hero-cs {font-weight: 600; font-size: 52px; line-height: 100px; /*color: rgba(255, 255, 255, 0.8);*/}

.et_pb_header_content_wrapper p {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    font-size: 28px;
	border-top: solid 3px #01abdf;
    padding-top: 10px;
}


.gform_wrapper label{display: none !important;}
.gform_wrapper input, .gform_wrapper select, .gform_wrapper textarea {padding: 16px !important;}
.gform_button {
    border-style: solid !important;
    color: #ffffff !important;
    background: #00abdf !important;
    border-color: #00abdf !important;
    border-radius: 0px !important;
    letter-spacing: 2px !important;
    font-size: 18px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
    text-transform: uppercase!important;
    background-color: #00abdf !important;
	-webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
	cursor: pointer;
	padding: 0.3em 1em!important;
}
.gform_button:hover {
    color: #00abdf!important;
    background: rgba(0,0,0,0)!important;
    border-color: #00abdf!important;
    border-radius: 0px;
    letter-spacing: 2px;
} .gform_footer {text-align: right;}

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( max-width: 1552px ) {
	.home-elcom .et_pb_row .et_pb_column:first-child {padding-left: 6% !important;}
}

@media only screen and ( max-width: 1100px ) {
	.home-hero .et_pb_module_header {font-size: 30px !important;}
	.home-hero .et_pb_header_content_wrapper {}
}

/* Smartphones in portrait mode (980px) */
@media only screen and ( max-width: 980px ) {
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	 
	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}
	 
	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}

}

@media only screen and ( max-width: 768px ) {
	h1 {font-size: 21px;}
    .home-hero .header-content {width: 100% !important;}
    .hero-cs {font-size: 40px !important; line-height: 50px !important;}
	.home-hero .et_pb_fullwidth_header_container {width: 100% !important;}
	.et_pb_header_content_wrapper p {font-size: 17px !important;}
}

@media only screen and ( max-width: 680px ) {
	.home-hero .header-content-container {-webkit-align-self: self-start !important; -moz-align-self: self-start !important; -ms-align-self: self-start !important; align-self: self-start !important;}
	.home-hero .header-content{margin-top: 0px !important; padding-top: 0px !important;}
}

/* Smartphones in portrait mode (0-768px) */
@media only screen and ( max-width: 480px ) {

	.contact-row {width: 100% !important;}
	
	#contact {padding-top: 20px; Padding-bottom: 20px;}
	
	.home-hero .et_pb_module_header {font-size: 17px !important; line-height: 39px !important;}
	.home-hero .et_pb_header_content_wrapper {font-size: 14px !important;}
}